<div class="container">
	<div class="col-md-12">
		<i class="pe-7s-angle-left-circle back_to_projects" (click) = "_location.back()" ></i>
		<span class="_project_name">{{projectDetails.projectName}}</span>
	</div>
	<div class="col-md-12 _credential_div">

		<div class="col-md-12" *ngIf="credentialStatus">
			<span [innerHTML] = "credentialDetails"></span><i class="fa fa-edit _edit_credential" (click) = "edit_credential()"></i>
		</div>

		<div class="col-md-12" *ngIf="!credentialStatus">
			<textarea class="form-control" name="project_credentials" [(ngModel)] = "credential.data" placeholder="Project Credentials" rows="10" value = {{credential.data}}></textarea>
			<button class="btn btn-success btn-fill _save_credential" (click) = "add_credential()">Save</button>
			<button class="btn btn-danger btn-fill _cancel_credential" (click) = "credentialStatus = true">Cancel</button>
		</div>
	</div>
	<div class="col-md-12 _comments_container">
		<app-comments [type] = "type"></app-comments>
	</div>
</div>